chrom: chrUn_JTFH01001389v1_decoy
length: 1738
nucleotide_counts:
  A: 707
  C: 304
  G: 329
  N: 0
  T: 398
nucleotide_pair_counts:
  AA: 303
  AC: 126
  AG: 126
  AN: 0
  AT: 151
  CA: 142
  CC: 53
  CG: 22
  CN: 0
  CT: 87
  GA: 134
  GC: 61
  GG: 72
  GN: 0
  GT: 62
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 128
  TC: 64
  TG: 109
  TN: 0
  TT: 97
